2 Replies Latest reply on Mar 26, 2013 12:05 PM by JoeBidgood

    EPO 5.0 extensions

    krmason

      Is there a location where the EPO 5.0 compatible extensions could be accessed?  I am looking for the Web Gateway extensions for 5.0.  4.x extensions are not accepted by EPO 5.0.  

       

      Sorry I did a search but didn't find any topic like this one.  If there is one, can you point me to it.  Thanks